> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Incident



## OpenAPI

````yaml PATCH /api/v1/response/incidents/{id}
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/response/incidents/{id}:
    patch:
      tags:
        - response
      summary: Update a response incident
      operationId: IncidentController_update_v1
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateIncidentDto'
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  schemas:
    UpdateIncidentDto:
      type: object
      properties:
        title:
          type: string
        summary:
          type: string
        severity:
          type: string
          enum:
            - sev1
            - sev2
            - sev3
            - sev4
        status:
          type: string
          enum:
            - open
            - investigating
            - identified
            - monitoring
            - resolved
            - closed
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````